prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Liblur
Description: Logitech Unifying Receiver configuration library
Version: 0.18
Libs: -L${libdir} -llur
Cflags: -I${includedir}
